ReferenceAutomationsExecutionsIdResolve
Resolve an uncertain delivery after administrator review
Resolve an uncertain delivery after administrator review - POST /automations/executions/{id}/resolve. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/automations/executions/497f6eca-6276-4993-bfeb-53cbbbba6f08/resolve" \ -H "Content-Type: application/json" \ -d '{ "resolution": "delivered" }'nullRead execution steps and sanitized results GET
Read execution steps and sanitized results - GET /automations/executions/{id}. DocDealer REST API reference.
Retry only the failed or deferred step POST
Retry only the failed or deferred step - POST /automations/executions/{id}/retry. DocDealer REST API reference.